{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "lldb",
            "name": "C/C++: gcc.exe build and debug active file",
            "request": "launch",
            "program": "./Debug/transpiler",
            "args": ["input.mdem"],
            "cwd": "${fileDirname}"
        }
    ]
}